[tryton]
#version describes the tryton version wich are we using
version=4.6.0
#depends list all the modules this module depends on
depends:
   ir
   health
   health_lab
#xml list all the control xml this modules has. 
xml:
   report.xml
